:root {
	--primary : #00A8F3;
	--secondary : #FEE800;
	--black  : #262626;
	--gray : #f6faff;
}
/*1. Animate css, 2. Smartmenus css, 3. Slick css, 4. Reset css, 5. Core css, 6. custom css*/

/* =================animate css starts here================= */
.animated { -webkit-animation-duration: 1s; animation-duration: 1s; -webkit-animation-fill-mode: both; animation-fill-mode: both; }
@-webkit-keyframes fadeIn {
	from { opacity: 0; }
	to { opacity: 1; }
}
@keyframes fadeIn {
	from { opacity: 0; }
	to { opacity: 1; }
}
.fadeIn { -webkit-animation-name: fadeIn; animation-name: fadeIn; }
@-webkit-keyframes fadeInUp {
	from { opacity: 0; -webkit-transform: translate3d(0, 30px, 0); transform: translate3d(0, 30px, 0); }
	to { opacity: 1; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
}
@keyframes fadeInUp {
	from { opacity: 0; -webkit-transform: translate3d(0, 30px, 0); transform: translate3d(0, 30px, 0); }
	to { opacity: 1; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
}
.fadeInUp { -webkit-animation-name: fadeInUp; animation-name: fadeInUp; }

/* =================animate css ends here================= */

/* =================slick css ends here================= */
.slick-slider { position: relative; display: block; box-sizing: border-box; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -webkit-touch-callout: none; -khtml-user-select: none; -ms-touch-action: pan-y; touch-action: pan-y; -webkit-tap-highlight-color: transparent; }
.slick-list { position: relative; display: block; overflow: hidden; margin: 0; padding: 0; }
.slick-list:focus { outline: none; }
.slick-list.dragging { cursor: pointer; cursor: hand; }
.slick-slider .slick-track, .slick-slider .slick-list { -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
.slick-track { position: relative; top: 0; left: 0; display: block; margin-left: auto; margin-right: auto; }
.slick-track:before, .slick-track:after { display: table; content: ''; }
.slick-track:after { clear: both; }
.slick-loading .slick-track { visibility: hidden; }
.slick-slide { display: none; float: left; height: 100%; min-height: 1px; }
.slick-slide img { display: block; width: 100% }
.slick-slide.slick-loading img { display: none; }
.slick-slide.dragging img { pointer-events: none; }
.slick-initialized .slick-slide { display: block; }
.slick-loading .slick-slide { visibility: hidden; }
.slick-vertical .slick-slide { display: block; height: auto; border: 1px solid transparent; }
.slick-arrow.slick-hidden { display: none; }
.slick-prev, .slick-next {z-index: 99;font-size: 0;line-height: 0;position: absolute;top: 50%;display: block;float: left;padding: 0;margin-top: -25px\9;    /*lte IE 8*/-webkit-transform: translate(0, -50%);-ms-transform: translate(0, -50%);transform: translate(0, -50%);cursor: pointer;color: transparent;border: none;outline: none;background: #fff;width: 50px;height: 50px; border:3px solid transparent}
.slick-prev.slick-disabled:before, .slick-next.slick-disabled:before { opacity: .3; }
.slick-prev:before, .slick-next:before {font-family: 'font Awesome 5 Free';font-weight: 900;font-size: 20px;line-height: 1;opacity: 0.9;color: var(--black);-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;background: transparent;border-radius: 50%;display: inline-block;padding: 0;}
.slick-prev { left: 15px; border-color: var(--primary); border-radius: 25px 25px 0px 25px; }
.slick-prev:hover{background-color: var(--primary);}
.slick-prev:before { content: "\f053"; }
.slick-next { right: 15px; border-color: var(--secondary); border-radius: 0 25px 25px 25px; }
.slick-next:hover{background-color: var(--secondary);}
.slick-next:before { content: "\f054"; }
.slick-slider { margin-bottom: 0; padding-bottom: 45px; }
.slick-dots { position: absolute; bottom: 0; display: block; width: 100%; padding: 0; list-style: none; text-align: center; vertical-align: top; }
.slick-dots li { position: relative; display: inline-block; margin: 0 0px; padding: 0; text-align: center; cursor: pointer; vertical-align: top; }
.slick-dots li button { font-size: 0; line-height: 0; display: inline-block; width: 10px; height: 10px; padding: 0; cursor: pointer; color: transparent; outline: none; background: #CCDBEF; opacity: 1; border: none; border-radius: 50%; vertical-align: top; margin: 3px 4px; }
.slick-dots li.slick-active button, .slick-dots li:hover button { opacity: 1; background-color: var(--primary); outline: 1px solid var(--primary) !important; outline-offset: 1px; }
.white-dots .slick-dots li button { border-color: #fff; background: #fff; opacity: 0.4; }
.white-dots .slick-dots li.slick-active button, .white-dots .slick-dots li:hover button { background-color: #fff; opacity: 1; }
/* =================slick css end here=================  */

/* =================reset css starts here=================  */
* { margin: 0; padding: 0; }
h1, h2, h3, h4, h5, h6, p, ul, li, body, html, form, fieldset { margin: 0; padding: 0; outline: none; border: 0 }
a { text-decoration: none; border: 0; outline: 0; }
ul { list-style: none; }
a:focus, input:focus, textarea:focus, *:focus { outline: 0 !important; }
.top-bar {background-color: var(--primary); padding: 3px 0;}
.top-bar .skiptranslate.goog-te-gadget { text-align: end;}
.top-bar .skiptranslate.goog-te-gadget .goog-te-gadget-simple { background: #fff; border: none crimson; padding-left: 10px; border-radius: 3px; }
/* =================reset css ends here================= */

/* =================core css starts here================= */
body { font-size: 16px; line-height: 1.35; font-weight: 400; font-family: "Noto Kufi Arabic", serif; color: var(--black); background: #fff; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
.container { width: calc(100% - 12px); max-width: 1366px; }
a, input, button { display: inline-block; text-decoration: none; color: inherit; outline: none; transition: all 0.2s ease-in; -webkit-transition: all 0.2s ease-in; }
a img { border: 0px none; }
a:hover { outline: none; color: var(--primary); text-decoration: none; }
a:active { outline: none; text-decoration: none; }
a:focus { outline: none; outline-offset: 0px; text-decoration: none; color: inherit; }
::-webkit-input-placeholder { color: var(--black); opacity: 0.5; }
::-moz-placeholder { color: var(--black); opacity: 0.5; }
:-moz-placeholder { color: var(--black); opacity: 0.5; }
:-ms-input-placeholder { color: var(--black); opacity: 0.5; }
.os-animation { opacity: 0; }
.img-cover{width: 100%; height: 100%;object-fit: cover;}
.os-animation.animated { opacity: 1; }
img { max-width: 100%; border: 0; height: auto; }
h1, h2, h3, h4, h5, h6 { margin: 0px; padding: 0px; margin-bottom: 20px; line-height: 1.1; font-weight: 600; }
h1 { font-size: 40px; }
h2 { font-size: 36px; }
h3 { font-size: 30px; }
h4 { font-size: 27px; }
h5 { font-size: 24px; }
h6 { font-size: 21px; }
p { margin: 0px; padding: 0px; margin-bottom: 16px; }
strong { font-weight: 500; }
b { font-weight: 400; }
p:last-child { margin-bottom: 0; }
.btn { border: none; border-radius: 0; font-weight: 500; display: inline-flex; align-items: center; gap:10px; padding: 10px 25px 10px 10px; border-radius: 0 10px 10px 10px; font-size: 16px; line-height: 18px; box-shadow: none; transition: all 0.2s ease-in; -webkit-transition: all 0.2s ease-in; }
.btn.radius-5 { border-radius: 5px; }
.btn img { width: 28px; margin-left: 8px; vertical-align: -1px; transition: all .2s ease-in; display: inline-block; }
.btn-default, .btn-default:focus { color: #fff !important; background: var(--primary); }
.btn-default:hover, .btn-default:active { color: #fff; background: var(--primary) !important;  }
.btn-primary, .btn-primary:focus { color: var(--black); background-color: var(--secondary); }
.btn-primary:hover, .btn-primary:active { color: var(--black) !important; background-color: var(--secondary) !important; }
.btn.btn-default .icon{color: var(--primary);}
.btn.btn-primary .icon{color: var(--black);}
.btn .icon { width: 44px; height: 44px; background: #fff; display: grid; place-items: center; border-radius: 0 50px 50px 50px;}
.btn.btn-block { min-width: 100%; }
.btn+.btn { margin-left: 15px; }
.arabic-mode .btn img { margin-left: 0; margin-right: 8px; transform: scaleX(-1); }
ul:not([class]) { list-style: none; margin-bottom: 15px; text-align: left; line-height: 1.35; }
ul:not([class]) > li { padding-left: 16px; position: relative; margin-bottom: 10px; }
ul:not([class]) > li:last-child { margin-bottom: 0; }
ul:not([class]) > li:before { content: ''; position: absolute; left: 2px; top: 10px; background: var(--black); height: 5px; width: 5px; border-radius: 50%; }
.arabic-mode ul:not([class]) > li { padding-left: 0; padding-right: 16px; text-align: right; }
.arabic-mode ul:not([class]) > li::before { left: auto; right: 2px; }
.bg-gray { background: #F6FAFF; }
.content-container {padding: 90px 0; scroll-margin-top:90px}
.heading { margin-bottom: 45px; }
.heading img{ width: 50px; margin-bottom: 15px; animation: flip 3s ease-in-out infinite;}
.heading.mb-30 { margin-bottom: 30px; }
.heading h3 {margin-bottom: 0px;font-size: 40px; color: var(--primary); font-weight: 700;}
.heading h4 {margin-bottom: 0px;font-size: 33px; color: var(--primary); font-weight: 700;}
.heading p { margin-bottom: 0; margin-top: 12px; }
.blue-bg .heading h3, .blue-bg .heading h4 { color: #fff; }
[dir="rtl"] .form-select {
    background-position-x: 13px;
}
@keyframes flip {
	 0%,to { transform: scaleX(1) }
    50% {  transform: scaleX(-1)  }
}

/* =================core css ends here================= */



/* ================= header Start ================= */
#header{position: sticky; width: 100%; top: 0; z-index: 991; background-color: #fff; box-shadow: 0 0 10px rgba(0,0,0,0.1);}
#header .navbar { padding: 5px 0;}
#header .navbar .brand-logo { height: 80px;}
#header .navbar .brand-logo img{ height: 100%; width: auto; object-fit: contain;}
#header .btn .icon + span h6 { font-size: 14px; font-weight: 400; color: #fff; margin-bottom: 4px;}
#header .btn .icon + span h5 {font-size: 18px; color: #fff; margin: 0;}
/* ================= header End ================= */

/* ================= hero Start ================= */
.hero-content { font-size: 20px; font-weight: 500; padding-right: 40px; max-width: 550px;}
.hero-content h2, .hero-content h1 { font-size: 74px; font-weight: 800; text-shadow: 4px 0px 0px #0000000d; max-width: 500px; background: -webkit-linear-gradient(var(--primary), #0089d7); -webkit-background-clip: text; -webkit-text-fill-color: transparent; text-transform: capitalize; }
.hero-img { border-radius: 340px 0px 340px 340px; overflow: hidden; border: 14px solid #00a8f352; box-shadow: 0 0 0 14px #00a8f321; transform: translateX(-10px); }
.hero-img img { width: 100%; height: 100%; object-fit: cover; }
/* ================= hero End ================= */

/* ================= services Start ================= */

.services-list { display: grid; grid-template-columns: repeat(5, 1fr); gap: 30px; }
.service-box { padding: 50px 30px 34px; width: 100%; background: var(--gray); text-align: center; transition: all .3s ease-in; border-bottom: 5px solid transparent; }
.service-icon { width: 90px; height: 90px; margin-inline: auto; margin-bottom: 20px; padding: 16px; display: grid; place-items: center; position: relative; z-index: 9; }
.service-icon::before { content: ''; background: #EBF3FF; position: absolute; width: 100%; height: 100%; z-index: -1; transform: rotate(45deg); border-radius: 0 50px 50px 50px; transition: all .3s ease-in; }
.service-icon img { width: 44px; height: 50px; object-fit: contain; transition: all .3s ease-in; }
.service-box h4 { font-size: 20px; font-weight: 700; color: var(--primary); transition: all .3s ease-in; margin: 0; text-transform: capitalize; }
.service-box.active, .service-box:hover { background-color: var(--primary); border-color: var(--secondary); color: #fff;  }
.service-box.active h4, .service-box:hover h4 { color: #fff; }
.service-box.active .service-icon::before, .service-box:hover .service-icon::before { background-color: var(--secondary); box-shadow: 0 0 0px 4px #f6faff66; }
.service-modal-wrapper { grid-template-columns: 1fr 1fr; gap: 40px; }
.service-modal-imgs { display: grid; grid-template-columns: 1fr 1fr; gap: 12px; }
.service-modal-img:first-child { grid-column: span 2 / span 2; }
.service-modal-img img { width: 100%; height: auto; object-fit: cover; }
.service-modal-right { padding: 40px; padding-left: 0; }
.service-modal-content h3 { font-size: 33px; font-weight: 700; margin-bottom: 16px; }
.service-modal-content ul { list-style: none !important; font-size: 18px; font-weight: 500; margin-top: 24px; }
.service-modal-content { font-size: 18px; }
.service-modal-content ul li + li { margin-top: 12px; }
.service-modal-content ul li { position: relative; padding-left: 30px; }
.service-modal-content ul li i { position: absolute; left: 0; top: 2px; font-size: 20px; color: var(--primary); }


/* ================= services End ================= */

/* ================= how Start ================= */
.how-list { display: grid; grid-template-columns: 1fr 1fr 1fr; gap: 40px; margin: 90px 0 65px; }
.how-box { padding: 30px 50px; text-align: center; position: relative; z-index: 1; }
.how-box::before { content: ''; position: absolute; width: 100%; padding-bottom: 100%; top: 0; left: 0; background-color: #fff; z-index: -1; transform: rotate(45deg); border-radius: 0 400px 400px 440px; transform-origin: center; }
.how-icon { width: 200px; height: 220px; display: block; margin-inline: auto; margin-bottom: 0; overflow: hidden; }
.how-icon span { transform: rotate(-45deg); display: block; overflow: hidden; border-radius: 120px 0px 120px 120px; position: relative; padding-bottom: 100%; }
.how-icon span img { transform: rotate(45deg); position: absolute; width: 130%; height: 130%; left: -30px; top: -130px; }
.how-box h4 { font-size: 26px; font-weight: 700; text-transform: capitalize; color: var(--primary); max-width: 190px; margin-inline: auto; transform: translateY(30px); position: relative; }
@media (min-width:767.98px) {
	.how-item:nth-child(2) .how-box { display: flex; flex-flow: column-reverse; }
	.how-item:nth-child(2) .how-box h4 { transform: translateY(-20px); }
	.how-item:nth-child(2) .how-box .how-icon { transform: translateY(0px); }
	.how-item:nth-child(2) .how-box::before { transform: rotate(225deg); top: -82px; left: 7px;}
}
.how-box h4 span { font-size: 200px; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); z-index: -1; color: var(--primary); opacity: .1; font-weight: 800; }
/* ================= how End ================= */

/* ================= appointment Start ================= */
.appointment-img { height: 100%; background-color: #f3f4f8; overflow: hidden; padding: 30px; border: 1px solid #f3f3f3; border-radius: 10px; display: flex; align-items: end;}
.appointment-img img{border-radius: 6px;}
.appointment-img-wrapper { height: 100%;}
.appointment-form-wrapper { padding: 60px 50px; background-color: #0083D3; margin-right: 30px; border-radius: 10px; }
.appointment-form .form-control, .appointment-form .form-select { font-size: 16px; padding: 10px 20px; border: 1px solid transparent !important; }
/* ================= appointment End ================= */

/* ================= projects Start ================= */
.projects-slide-img { position: relative; border: 1px solid #f1f2f2; transition: all .3s ease-in; overflow: hidden; }
.projects-slide-img img { display: block; aspect-ratio: .8; object-fit: cover; transition: all .3s ease-in; }
.projects-slide-list { padding-bottom: 70px;  direction: ltr;}
.projects-slide-list .slick-list { width: calc(100% + 30px); margin-left: -15px; }
.projects-slide-list .slick-list .projects-slide { padding: 0 15px; }
.projects-slide-img:hover img { transform: scale(1.02); }
.projects-slide-list .slick-arrow { top: auto; bottom: 0; transform: none; }
.projects-slide-list .slick-prev.slick-arrow { left: calc(50% - 60px); }
.projects-slide-list .slick-next.slick-arrow { right: calc(50% - 60px); }
/* ================= projects End ================= */
/* ================= expert Start ================= */
.expert-list { grid-template-columns: 1fr 1fr; gap: 30px; }
.expert-item { display: grid; grid-template-columns: 1fr 1fr; gap: 20px; }
.expert-thumb { background-color: #fff3cd; padding: 20px 20px 0 20px; border-radius: 150px 150px 0 150px; overflow: hidden; }
.expert-thumb img { border-radius: 140px 140px 0 140px; }
.expert-content { background: #0E79C7; border-radius: 150px 150px 150px 0; display: flex; align-items: center; color: #fff; padding: 30px; flex-flow: column; justify-content: center; }
.expert-content h6 { font-size: 14px; color: var(--secondary); margin-bottom: 10px; font-weight: 500; text-transform: uppercase; }
.expert-content h3 { font-size: 30px; margin: 0; text-align: center; }
.expert-social-links { margin-top: 30px; display: flex; gap: 10px; }
.expert-social-link { width: 40px; height: 40px; background-color: #0083D3; border-radius: 50%; display: grid; place-items: center; }
.expert-social-link:hover { background: var(--secondary); color: var(--black); }
/* ================= expert End ================= */

/* ================= testimonilas Start ================= */
.testimonilas-wrapper { display: flex; flex-wrap: wrap; align-items: center; direction: ltr;}
.testimonilas-left { width: 500px; }
.testimonilas-left-img { width: 100%; aspect-ratio: 1; border-radius: 0 300px 300px 300px; overflow: hidden; }
.testimonilas-left-img img { width: 100%; height: 100%; object-fit: cover; }
.testimonilas-right { width: calc(100% - 500px); }
.testimonilas-sldies { background-color: var(--gray); padding: 10px 30px; border-radius: 150px; width: calc(100% + 100px); margin-left: -100px; }
.testimonilas-content { font-size: 20px; line-height: 1.5; color: #444; padding: 40px 80px; }
.testimonilas-content blockquote { margin-bottom: 30px; }
.testimonilas-content .testimonilas-cite h4 { font-size: 16px; font-weight: 500; color: #00a8f3b5; margin: 0; }
.testimonilas-content .testimonilas-cite h4 strong { display: block; font-size: 24px; font-weight: 700; margin-bottom: 10px; color: #00A8F3; }
.testimonilas-sldies .slick-dots { bottom: 50px; right: 135px; text-align: end; }
/* ================= testimonilas End ================= */

/* ================= news Start ================= */
.news-by { font-size: 16px; font-weight: 600; position: relative; padding-left: 32px; line-height: 24px; flex: 1; }
.news-by img { width: 24px; height: 24px; background-color: var(--gray); border-radius: 50%; position: absolute; left: 0; top: 0; }
.news-post-time { font-size: 16px; font-weight: 500; color: #555; }
.news-post-time i { margin-right: 6px; color: var(--black); }
.news-title { padding: 24px 0; }
.news-title h3 { font-size: 22px; margin-bottom: 12px; }
.news-title p { color: #555; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; }
.news-thumb { position: relative; width: 100%; padding-bottom: 80%; overflow: hidden; border-radius: 10px; }
.news-thumb img { width: 100%; height: 100%; top: 0; left: 0; object-fit: cover; position: absolute; display: block; transition: all .3s ease-in; }
.news-card { display: flex; flex-flow: column; height: 100%; padding: 20px; background-color: #ffff; border-radius: 16px; }
.news-thumb::before { content: ''; position: absolute; width: 100%; height: 100%; top: 0; left: 0; background: #111; z-index: 9; opacity: 0; transition: all .3s ease-in; }
.news-thumb:hover img { transform: scale(1.05); }
.news-thumb:hover::before { opacity: .15; }
/* ================= news End ================= */

/* ================= Footer Start ================= */
#footer { background-color: #003250;  padding: 50px 0 0; background-size: cover; color: rgb(255 255 255 / 75%); text-align: center; }
.footer-logo {  width: auto; height: auto; }
.footer-logo-wrapper h4 { font-family: 'Arsenal', sans-serif; margin-bottom: 0; color: #fff; }
.footer-contact-box { margin-bottom: 32px; font-size: 18px; line-height: 22px; }
.footer-contact-icon { height: 40px; margin-bottom: 14px; }
.footer-contact-icon img { width: auto; height: 100%; }
.footer-contact-box h6 { font-size: 16px; font-weight: 400; margin-bottom: 15px; color: #fff; }
.footer-contact-box p { color: #fff; font-weight: 400; }
.footer-menu-list { padding: 35px 0; border-top: 1px solid rgb(255 255 255 / 7%); margin-bottom: -10px; }
.footer-menu-item { padding: 0 14px; margin-bottom: 10px; }
.footer-menu-link:hover { color: #fff; }
.footer-socket { display: flex; justify-content: center; background: #002b45; }
.footer-socket .copyright { padding: 24px 7%; }
.icn-whats { width: 60px;  height: 60px; display: flex; align-items: center;  justify-content: center; background-color: #0d9f16 !important; border-radius: 50%; animation: shadow-pulse 1.5s infinite; }

.icn-whats img {width: 36px;}
.icn-fixed { position: fixed; bottom: 20px; right: 20px; z-index: 9999;}
.icn-call { width: 60px; height: 60px; display: flex; align-items: center; justify-content: center; margin-top: 16px; background-color: var(--primary); border-radius: 50%; animation: shadow-pulse-2 1.5s infinite;}
.icn-call img { width: 32px; }

@keyframes shadow-pulse {
    0% { box-shadow: 0 0 0 0px rgba(38, 165, 91, 0.7); }
    100% { box-shadow: 0 0 0 8px rgba(38, 165, 91, 0); }
}
@keyframes shadow-pulse-2 {
    0% { box-shadow: 0 0 0 0px #00a8f3; }
    100% { box-shadow: 0 0 0 8px #00a6f317; }
}

/* ================= Footer End ================= */

/* ================= News Sart ================= */
.text-wrapper-bg { padding: 24px; background-color: #F9F9FF; border-radius: 16px; }
.text-wrapper h1 { font-size: 44px; color: #1A2057; font-weight: 600; margin-bottom: 10px; }
.text-wrapper h2 { font-size: 33px; color: #1A2057; font-weight: 600; margin-bottom: 10px; }
.text-wrapper h3 { font-size: 30px; color: #1A2057; font-weight: 600; margin-bottom: 10px; }
.text-wrapper h4 { font-size: 27px; color: #1A2057; font-weight: 600; margin-bottom: 10px; }
.text-wrapper h5 { font-size: 24px; color: #1A2057; font-weight: 600; margin-bottom: 10px; }
.text-wrapper h6 { font-size: 21px; color: #1A2057; font-weight: 600; margin-bottom: 10px; }
/* ================= gallery End ================= */

.footer-social { gap: 24px; font-size: 24px;}
.social-link svg { width: 24px; margin-top: -5px;}
.social-link { fill: #fff;}
.social-link:hover { fill: var(--primary);}


/* ======================== BLOG PAGE START ======================== */
.blog-single-left { padding-right: 20px; }
.blog-single { margin-bottom: 30px; }
.blog-single-thumb { padding-bottom: 60%; border: 4px solid #dfdfdf; border-radius: 20px; margin-bottom: 20px; position: relative; }
.blog-single-thumb img { width: 100%; height: 100%; object-fit: cover; border-radius: 14px; position: absolute; top: 0; left: 0; }
.blog-single-head { position: relative; font-size: 18px; margin-bottom: 24px; }
.blog-single-head h1 { font-size: 33px; margin-bottom: 10px; }
.blog-single-head p { margin-bottom: 5px; }
.blog-single-head .tags { font-size: 16px; }
.blog-single-head .tags li + li { margin-left: 10px; }
.blog-single-head .tags li .tag { background-color: #192637; padding: 5px 16px; font-size: 14px; border-radius: 18px; }
.blog-single-head .blog-post-share { position: absolute; width: 44px; right: 6px; height: 44px; top: 50%; transform: translateY(-50%); border-radius: 50%; cursor: pointer; background-color: #192637; display: flex; align-items: center; justify-content: center; }
.blog-single-head .blog-post-share img { width: 100%; object-fit: cover; max-width: 30px; }
.single-blog-item + .single-blog-item { margin-top: 20px; }
.single-blog-item .single-blog-box { padding: 10px 10px 16px; border-radius: 12px; text-align: center; height: 100%; display: flex; flex-flow: column; }
.single-blog-item .single-blog-box .single-blog-img { border-radius: 12px; overflow: hidden; width: 100%; position: relative; margin-bottom: 14px; display: block; height: 197px; color: rgb(25, 38, 55); }
.single-blog-item .single-blog-box .single-blog-img img { width: 100%; height: 100%; object-fit: cover; }
.single-blog-item .single-blog-box .single-blog-content { font-size: 16px; padding: 0 20px; }
.single-blog-item .single-blog-box .single-blog-content p { margin-bottom: 5px; }
.single-blog-item .single-blog-box .single-blog-content h3 { font-size: 20px; font-weight: 600; margin-bottom: 3px; }
.blog-single-text h1 { font-size: 44px; font-weight: 600; margin-bottom: 18px;}
.blog-single-text h2 { font-size: 33px; font-weight: 600; margin-bottom: 16px;}
.blog-single-text h3 { font-size: 30px; font-weight: 600; margin-bottom: 14px;}
.blog-single-text h4 { font-size: 27px; font-weight: 600; margin-bottom: 10px;}
.blog-single-text h5 { font-size: 24px; font-weight: 600;  margin-bottom: 10px;}
.blog-single-text h6 { font-size: 21px; font-weight: 600;  margin-bottom: 10px;}
.single-blog-btn { font-size: 18px; font-weight: 700; text-decoration: underline; color: #00d4ff; margin-top: auto; }
.single-blog-btn:hover { text-decoration: none; color: #00d4ff; }
.inner-hero-bg { text-align: center; padding: 30px 0; background: linear-gradient(45deg, var(--primary), #213363); color: #fff; }
.inner-hero-bg h1, .inner-hero-bg h2 { font-size: 38px; margin: 0; }
.spinner-border{ border-color: white; border-right-color: transparent; }
/* ======================== BLOG PAGE END ======================== */

/* rtl css  */
.translated-rtl .btn { padding-left: 24px;}
.translated-rtl .service-modal-content ul li {padding-left: 0; padding-right: 30px;}
.translated-rtl .service-modal-content ul li i { left: auto; right: 0; }
.translated-rtl .modal-header .btn-close { margin-left: 0; margin-right: auto; }
body > .skiptranslate iframe { display: none; visibility: hidden !important;}
body { top: 0 !important; left: 0 !important; }
.translated-rtl .blog-single-left{padding-right: 0; padding-left: 20px;}
/* ========================================== 
! Large devices (desktops, more than 1200px)
=========================================== */
@media (max-width:1399.98px) {
	
}

/* ========================================== 
! Large devices (desktops, less than 1200px)
=========================================== */
@media (max-width:1199.98px) {
	.heading h3 { font-size: 36px; }
	.heading { margin-bottom: 36px; }
	.hero-content h2, .hero-content h1 { font-size: 70px; }
	.how-icon { width: 170px; height: 166px; }
	.how-box { padding: 30px; padding-top: 0; }
	.how-box h4 { font-size: 22px; max-width: 130px; }
	.how-box h4 span { font-size: 150px; }
	.appointment-form-wrapper { padding: 40px; margin-right: 0; }
	.appointment-img-wrapper { padding-left: 0; }
	.expert-content h6 { font-size: 12px; }
	.expert-content h3 { font-size: 24px; }
	.expert-social-links { margin-top: 18px; }
	.expert-social-link { width: 32px; height: 32px; }
	.testimonilas-content { padding: 40px; }
	.testimonilas-sldies { border-radius: 100px; }
	.testimonilas-sldies .slick-dots { right: 90px; }
}

/*==========================================
! Medium devices (tablets, less than 992px)
========================================== */
@media (max-width:991.98px) {
	h1 { font-size: 40px; }
	h2 { font-size: 36px; }
	h3 { font-size: 32px; }
	h4 { font-size: 27px; }
	h5 { font-size: 24px; }
	h6 { font-size: 20px; }
	body { font-size: 16px; line-height: 22px; }
	.heading h4 { font-size: 30px; }
	.text-wrapper-bg { padding: 24px; background-color: #F9F9FF; border-radius: 16px; }
	.text-wrapper h1 { font-size: 33px; margin-bottom: 10px; }
	.text-wrapper h2 { font-size: 27px; margin-bottom: 10px; }
	.text-wrapper h3 { font-size: 24px; margin-bottom: 10px; }
	.text-wrapper h4 { font-size: 22px; margin-bottom: 10px; }
	.text-wrapper h5 { font-size: 20px; margin-bottom: 10px; }
	.text-wrapper h6 { font-size: 18px; margin-bottom: 10px; }
	.services-list { grid-template-columns: repeat(6, 1fr); gap: 20px;}
	.hero-content h2, .hero-content h1 { font-size: 54px; }
	.hero-content {	font-size: 16px;}
	.serives-item:nth-child(4), .serives-item:nth-child(5) { grid-column: 3 span; }
	.serives-item { grid-column: 2 span; }
	.expert-list { grid-template-columns: 1fr; max-width: 600px; margin-inline: auto; }
	.testimonilas-left { margin-inline: auto; }
	.testimonilas-right { width: 100%; margin: 0; }
	.testimonilas-sldies { width: 100%; margin: 0; padding: 0; border-radius: 80px; }
	.testimonilas-left-img { border-radius: 300px 300px 300px 0; margin-bottom: 16px; }
	.testimonilas-content { font-size: 18px; padding: 40px 60px; }
	.service-modal-wrapper { grid-template-columns: 1fr; }
    .service-modal-right { padding: 0 20px 20px 20px; }
}

/* =================================================  
 ! Small devices (landscape phones, less than 768px)
 ================================================= */
@media (max-width:767.98px) {
	.btn { font-size: 15px; min-width: 150px; padding: 12px 15px; }
	.btn img { width: 24px; }
	.heading h3 { font-size: 27px; }
	.heading h4 { font-size: 24px; }
	ul:not([class]) { line-height: 22px; }
	ul:not([class]) > li:before { top: 8px; }
	#header .navbar .brand-logo { height: 56px; margin-right: 10px; }
	#header .btn .icon { width: 40px; height: 40px; }
	#header .btn .icon + span h6 { font-size: 12px; }
	#header .btn .icon + span h5 { font-size: 14px; }
	.hero-content { padding: 0; margin-bottom: 60px; }
	.hero-content h2, .hero-content h1 { font-size: 44px; }
	.hero-img { max-width: 550px; width: 95%; margin-inline: auto; transform: none; border-width: 8px; box-shadow: 0 0 0 8px #00a8f321; }
	.content-container { padding: 50px 0;  scroll-margin-top:50px}
	.serives-item { grid-column: 3 span !important;  }
	.serives-item:nth-child(1) { grid-column: 6 span !important;  }
	.how-list { grid-template-columns: 1fr; max-width: 400px; margin: 0 auto; }
	.how-item { margin: 70px 10px; }
	.expert-thumb { padding: 10px 10px 0 10px; border-radius: 100px 100px 0  100px; display: flex; align-items: end; }
	.how-item:nth-child(2) .how-box .how-icon img{transform: scaleY(-1);}
	.expert-item { gap: 0; }
	.expert-content { padding: 24px; border-radius: 100px 100px 100px 0; }
	.expert-content h3 { font-size: 18px; }
	.expert-social-links { margin-top: 13px; }
	.expert-social-link { width: 28px; height: 28px; font-size: 14px; }
	.expert-content h6 { margin-bottom: 5px; }
	.testimonilas-content { padding: 40px; }
	.testimonilas-content .testimonilas-cite h4 { font-size: 14px; }
	.testimonilas-content .testimonilas-cite h4 strong { font-size: 16px; line-height: 16px; margin-bottom: 4px; }
	.testimonilas-sldies .slick-dots { right: 40px; bottom: 40px; }
	.testimonilas-sldies { border-radius: 0 80px 80px 80px; }
	.footer-logo img { height: 60px; }
	.footer-logo-wrapper h4 { font-size: 24px; }
	.service-modal-wrapper { grid-template-columns: 1fr; }
	.service-modal-right { padding: 0 20px 20px 20px; }
	.service-modal-content h3 { font-size: 27px; }
	.service-modal-right { padding: 0; }
	.appointment-form-wrapper{padding: 30px 24px;}
}

@media (max-width:575.98px){
}

/* ======================================================
 ! Extra small devices (portrait phones, less than 576px)
 ====================================================== */
@media (max-width:389.98px) {
}